Bhp085:-TshiloDikotla - Feature #5008
Auto pull data from ODK server to EDC
16/07/2020 13:25 - Coulson Kgathi

Status: Closed Start date: 16/07/2020
Priority: Immediate Due date: 24/07/2020
Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Request to autot pull data from ODK server to EDC

History

#1 - 16/07/2020 13:26 - Coulson Kgathi

- Tracker changed from Bug to Feature

#2 - 05/08/2020 10:30 - Ame Diphoko
- Status changed from New to Resolved

The server checks for any data changes and pulls from odk aggregate server every minute.
Please Note - Do not forget to switch to the odk test server for UAT, url: http://odk-dev.bhp.org.bw:8080, user credentials have not changed.

#3 - 06/08/2020 15:31 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

Automated pulling data of ODK server is working well. clinician notes got availed instantly after sending the copies from ODK app. tested on PID 271 AND
533

#4 - 07/09/2020 12:29 - Keolebogile Nicholas Mmasa
- Status changed from Closed to New

- Priority changed from Normal to Immediate

both maternal/Infant notes are not pushed to LIVE even after sending cmpleting the process on ODK app

#5 - 08/09/2020 10:09 - Ame Diphoko

- Status changed from New to Resolved

#6 - 29/09/2020 10:13 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

this has been working well
